%LIUQE  TCV LIUQE equilibrium reconstuction
% [L,LX,LY] = LIUQE(SHOT,T,'PAR',VAL,...) calls LIU('TCV',SHOT,T,...). 
% For more detailed information, see LIU.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = liuqe(varargin)
 [varargout{1:nargout}] = liu('TCV',varargin{:});
end